.button-main {
	font-size: 1.6rem;
	background-color: $primary;
	border-radius: 1rem;
	padding: 0.8rem 6rem;
	height: 6rem;
	transition: all 0.2s;
	&:hover {
		transform: translateY(-3px);
		box-shadow: 0 10px 20px rgba(255, 181, 72, 0.3);
	}
	&:active {
		transform: translateY(-1px);
		box-shadow: 0 5px 10px rgba(255, 181, 72, 0.3);
	}
}

.button-table {
	font-size: 1.6rem;
	text-align: center;
	color: black;
	background-color: $primary;
	border-radius: 0.6rem;
	padding: 0.4rem 1rem;
	margin-right: 1rem;

	height: 3rem;
	border: 0;

	display: inline-block;
	transition: all 0.2s;
	cursor: pointer;
	&:hover {
		transform: translateY(-3px);
		box-shadow: 0 10px 20px rgba(255, 181, 72, 0.3);
	}
	&:active {
		transform: translateY(-1px);
		box-shadow: 0 5px 10px rgba(255, 181, 72, 0.3);
	}
}
